.panel-grid-cell {
	position: relative;
}

.sow-image-container img {
	width: 100%;
}

.wp-video {
	width: auto !important;
}
	.wp-video video {
		display: block;
		width: 100% !important; height: auto !important;
	}
	/*.wp-video .mejs-controls {
		opacity: 0;
	}
	.wp-video:hover .mejs-controls {
		opacity: 1;
	}*/


/* soliloquy */
.soliloquy-container {
	/*background: #000000 !important;*/
	overflow: hidden !important;
}
	.soliloquy-container * {
		text-shadow: 5px 5px 8px rgba(0, 0, 0, .7);
	}
	.soliloquy-container .soliloquy-image,
	.soliloquy-container video {
		display: block !important;
		object-fit: cover !important;
		width: 100% !important; height: 50vw !important; max-height: calc(90vh - 10em);
	}
		.soliloquy-container .soliloquy-caption {
			pointer-events: none;
			top: 0 !important;
			height: 100% !important;
			
			display: flex !important;
			align-items: center !important;
			justify-content: center !important;
		}
			.soliloquy-container .soliloquy-caption-inside {
				background: transparent !important;
				font-size: 1.8em !important;
				padding: 0 10% !important;
				width: 100% !important;
			}

	.soliloquy-video-icon {
		background: url('../images/play.svg') center/6em auto no-repeat transparent !important;
	}

.soliloquy-carousel .soliloquy-container {
	background: transparent !important;
}
	.soliloquy-carousel .soliloquy-item {
		display: flex !important;
		align-items: center !important;
		justify-content: center !important;
		height: 120px;
	}
		.soliloquy-carousel .soliloquy-container .soliloquy-image {
			opacity: 1 !important;
			padding: 0 1em !important;
			width: auto !important; max-width: 100% !important; height: auto !important; max-height: 120px !important;
		}


/* gravity forms */
.gform_wrapper {
	padding: 1em 0;
}

label.gfield_label {
	font-weight: bold;
}

.gsection {
	border-bottom: 1px solid #CCCCCC;
	margin: 1.5em 0;
}
	.gsection h2 {
		display: none;
	}

.gform_fields {
	margin-right: -.5em !important; margin-left: -.5em !important;
}
.gfield {
	 margin-right: .5em;  margin-left: .5em;
}
	.gfield input[type="text"], 
	.gfield input[type="number"], 
	.gfield input[type="email"], 
	.gfield input[type="search"], 
	.gfield input[type="password"], 
	.gfield input[type="submit"], 
	.gfield input[type="tel"],
	.gfield button,
	.gfield .select-style,
	.gfield textarea {
		margin: 0 0 1em;
		width: 100%;
	}

.gfield.narrow {
	float: left;
	margin-right: .5em; margin-left: .5em;
	width: calc(50% - 1em);
}

	.gfield:not(.narrow):after {
		clear: both;
		content: '';
		display: block;
	}

	.ginput_complex {
		margin: 1.5em 0;
	}
		.ginput_complex input[type="text"], .ginput_complex input[type="number"], .ginput_complex input[type="email"], .ginput_complex input[type="search"], .ginput_complex input[type="password"], .ginput_complex input[type="submit"], .ginput_complex input[type="tel"], .ginput_complex button, .ginput_complex .select-style, .ginput_complex textarea {
			margin: .5em 0 0;
		}

.gform_footer input[type="submit"] {
	display: block;
	margin: 1em auto;
}

.hide-labels .gfield:not(.show-label) label.gfield_label {
	display: block;
	height: 0;
	overflow: hidden;
	position: absolute; top: -3em;
}